Activity log for bug #1252447

Date Who What changed Old value New value Message
2013-11-18 19:58:29 Stephen M. Webb bug added bug
2013-11-18 19:58:37 Stephen M. Webb geis: importance Undecided High
2013-11-19 22:32:46 Stephen M. Webb geis: status Triaged In Progress
2013-11-25 02:05:00 Launchpad Janitor branch linked lp:~bregma/geis/lp-1252447
2014-01-07 20:55:06 PS Jenkins bot geis: status In Progress Fix Committed
2014-03-03 22:48:28 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/geis
2014-03-03 23:08:16 Launchpad Janitor geis (Ubuntu): status New Fix Released
2015-06-18 02:06:37 Stephen M. Webb geis: status Fix Committed Fix Released